/*
	Theme Name:     Mobimax Child
	Theme URI:      http://enovathemes.com/mobimax
	Description:    Industrial WordPress Theme
	Author:         Enovathemes
	Author URI:     https://enovathemes.com
	Version:        1.0
	Template:       mobimax
*/

/* =Theme customization starts here
-------------------------------------------------------------- */

@media only screen and (max-width: 479px){
.vc_column-inner.vc_custom_1604266671508 {
	background: #00000073!important;}

	}


.owl-carousel .owl-nav{background-color: #f5f5f5c2!important;
width: 20px!important;
height: 20px!important;
line-height: 20px!important;
font-size: 12px!important;  
}